body {
    font-family: 'Montserrat', sans-serif!important;
  	color:#fff!important;
    background: #000!important;
}
.navbar {
	min-height: 80px!important;
}
.navbar-brand {
	height:110px!important;
  	padding:14px 10x!important;
}
.navbar-default {
    background-color: #000;
    border-color: #000;
}
@media (min-width:768px) {
    	width:230px;
    }
}
.navbar-default {
  	font-family: 'Montserrat', sans-serif!important;
    text-transform: uppercase;
  	margin-top: 10px;
    font-weight: 200;
  	background-color: #000;
    border-color: #000;
}
ul.nav.navbar-nav {
    margin-top: 30px;
}
.navbar-default .navbar-nav>li>a, .navbar-default .navbar-text {
    color: #fff!important;
    text-transform: uppercase;
}
@media (max-width:768px) {
	.mobile-logo {
    	max-height:50px!important;
    }
  	.navbar-brand {
		height:50px!important;
  		padding:0px 10px!important;
	}
  	.navbar {
		min-height: 50px!important;
	}	
  	.navbar {
    	margin-bottom:0px!important;
    }
}
h1.homepage-heading {
    font-family: 'Montserrat', sans-serif!important;
    font-size: 24px;
    text-align: center;
    margin-top: 11px!important;
    margin-bottom: 25px;
    font-weight: 300;
}
span.product-name {
    font-weight: 500;
    display: block;
    line-height: 1.4;
    font-size: 15px;
    margin-top: 10px;
}
span.price.h4 {
    font-weight: 300;
    font-size: 16px;
}
div#homepage-aboutus {
    margin-top: 100px;
}
div#homepage-aboutus h2 {
    font-size: 20px;
    text-align: center;
    margin-top: 10px;
}
footer.container {
    padding-top: 35px;
    padding-bottom: 35px;
    margin-top: 100px;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}
footer ul {
    list-style: none;
    padding-left: 0px;
}
footer ul li {
    display: inline-block;
    padding-right: 20px;
    letter-spacing: 1.1px;
    font-weight: 400;
}
p.brand {
    color: #777;
    text-align: center;
    height: 36px;
    line-height: 36px;
    font-weight: 300;
  	margin-bottom: 0px!important;
}

@media (min-width:768px) {
	.homepage-icon {
    	max-width:100px;
    }
}

@media (max-width:767px) {
	.homepage-icon {
    	max-width:40px;
    }
  	footer ul li {
    	display:block;
      	text-align:center;
    }
  	ul.nav.navbar-nav {
    	text-align: center;
	}
}
button.btn.buynow_button {
    color: #000;
    background-color:#fff;
    font-size: 25px;
    font-weight: 300;
    border-radius: 0px;
    width: 100%;
}
/* .colour-options .btn-group-vertical>.btn,
.purchase-options .btn-group-vertical>.btn{
        font-weight: 300;
        border-radius: 0px;
  		font-size:15px;
}
.colour-options .btn-group-vertical,
.purchase-options .btn-group-vertical {
	width:95%;
}
.colour-options .btn-group-vertical>.btn:first-child:not(:last-child),
.purchase-options .btn-group-vertical>.btn:first-child:not(:last-child),
.colour-options .btn-group-vertical>.btn:last-child:not(:first-child),
.purchase-options .btn-group-vertical>.btn:last-child:not(:first-child)  {
    -webkit-border-radius: 0px 0px 0 0!important;
    border-radius: 0px 0px 0 0!important;
    font-weight: 300;
}
.colour-options .btn-default.active, .colour-options .btn-default:active,.colour-options .btn-default:hover,.colour-options .btn-default,
.purchase-options .btn-default.active, .purchase-options .btn-default:active,.purchase-options .btn-default:hover,.purchase-options .btn-default{
    border-color: #2f2f2f;
}

.product_info {
    border: 1px solid #aaa;
    padding-top: 20px;
    background-color: #000!important;
    padding-left: 10px;
    padding-right: 10px;
}
.title-size > h3, .title-colour > h3, .title-gift > h3, .details {
    font-size: 20px;
    padding: 0!important;
    margin: 5px 0!important;
    color: #fff;
    font-weight: 300;
    text-transform: uppercase;
    text-align: center;
}
.title-size > h3 {
    margin-bottom: 20px!important;
}
.btn-group-vertical>.btn, .btn-group-vertical>.btn-group, .btn-group-vertical>.btn-group>.btn {
    display: inline-block!important;
    float: left!important;
    width: 30%!important;
    max-width: 30%!important;
    margin-right: 3.3%!important;
    margin-bottom: 10px!important;
}
.btn.active, .btn:active {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.btn-default.active, .btn-default.active:hover {
    background-color: #f4f4f4!important;
    border-color: #000!important;
}
label.btn.btn-default.btn-lg.btn-block.active {
    border-radius: 4px!important;
}
.btn-default {
    font-weight: 300!important;
    font-size: 19px;
    padding: 25px 15px;
    line-height: 2;
}
.product_info .btn-group-vertical .btn {
    white-space: normal;
}
.btn-group-vertical>.btn:not(:first-child):not(:last-child) {
    -webkit-border-radius: 4px!important;
    border-radius: 4px!important;
}
.btn-group-vertical>.btn:last-child:not(:first-child) {
    -webkit-border-radius: 4px!important;
    border-radius: 4px!important;
}
select[name="color"] {
    width: 100%;
    height: 50px;
    border-radius: 0px;
    border-color: #aaa;
    text-transform: uppercase;
	color:#000!important;
}
.title-colour > h3 {
    margin-top: 35px!important;
    margin-bottom: 15px!important;
}
.title-gift > h3 {
    margin-top: 20px!important;
}
div#newitem {
    text-align: center;
    font-size: 15px;
    margin-top: 10px;
}
span[itemprop="price"] {
    font-size: 24px;
}
.details {
	text-align: left;
  	padding-left:10px!important;
}	
.buynow_button {
    width: 100%;
    background-color: #333;
    color: #fff;
    text-align: center;
}
.btn-default.active, .btn-default.active:hover {
    background-color: #f4f4f4!important;
    border-color: #000!important;
    color:#333!important;
}
.btn-group-vertical>.btn:hover {
    color: #333!important;
}
.product_image, .info-area {
    margin-top: 40px;
}

@media (max-width:768px) {
	.product_image, .info-area {
    	margin-top:20px!important;
    }
}
.product_heading h1 {
    font-size: 21px;
} */

.colour-options .btn-group-vertical>.btn,
.purchase-options .btn-group-vertical>.btn{
        font-weight: 300;
        border-radius: 0px;
  		font-size:15px;
}
.colour-options .btn-group-vertical,
.purchase-options .btn-group-vertical {
	width:95%;
}
.colour-options .btn-group-vertical>.btn:first-child:not(:last-child),
.purchase-options .btn-group-vertical>.btn:first-child:not(:last-child),
.colour-options .btn-group-vertical>.btn:last-child:not(:first-child),
.purchase-options .btn-group-vertical>.btn:last-child:not(:first-child)  {
    -webkit-border-radius: 0px 0px 0 0!important;
    border-radius: 0px 0px 0 0!important;
    font-weight: 300;
}
.colour-options .btn-default.active, .colour-options .btn-default:active,.colour-options .btn-default:hover,.colour-options .btn-default,
.purchase-options .btn-default.active, .purchase-options .btn-default:active,.purchase-options .btn-default:hover,.purchase-options .btn-default{
    border-color: #2f2f2f;
}
.btn.buynow_button:hover {
	color:#000;
}
.send_button {
    background-color: #333;
    width: 100%;
    padding: 10px;
    color: #fff;
    font-size: 16px;
}
input#button_payment {
    font-size: 15px!important;
}
a.btn.btn-lg.btn-default-outline.btn_cc.payment-new {
    font-size: 15px!important;
}
.sidebar_box ul {
    list-style: none;
    padding-left: 0;
}
.sidebar_header a {
    font-size: 24px;
    font-weight: 400;
}
.heading-category h1 {
    margin-top: 30px;
}
p.h2.follow {
    font-size: 26px!important;
    font-weight: 500;
    color: #fff!important;
    margin-bottom: 0px;
}

.btn-group, .btn-group-vertical {
	display: block!important;
}
@media (min-width: 768px) {
    .navbar {
        -webkit-border-radius: 0px!important;
        border-radius: 0px!important;
    }
}
.aboutus p {
    line-height: 2;
}
.btn-success, .btn-success.active, .btn-success:active, .btn-success:hover, .open>.dropdown-toggle.btn-success {
	background-color:#000!important;
    border-color:#000!important;
}
.btn {
	font-weight:500;
}
a {
	color:#fff!important;
}
p.for-more {
    text-align: center;
    margin-top: 100px;
    font-size: 24px;
}
p.for-more a {
    color: #333;
}
.btn-group-lg>.btn, .btn-lg {
	border-radius:0px!important;
}
ul.special-occasions {
    list-style: none;
    padding-left: 0;
    text-align: center;
}
ul.special-occasions li {
    display: inline;
    padding-right: 10px;
}
ul.special-occasions li a {
	font-size:13px;
}
.dropdown-menu>li>a {
    font-weight: 500!important;
}
.addons_tab a:focus, .addons_tab a:hover, .addons_tab a {
	color:#fff!important;
}
ul.dropdown-menu li a {
	color:#000!important;
    text-transform: uppercase;
}
ul.nav.nav-justified li a {
    color: #000!important;
}
button.btn.btn-success.btn-cta.btn-lg.pull-right,button.btn.btn-lg.btn-default-outline {
    background-color: #fff!important;
    color: #000!important;
}
div#billingdetailsedit {
    color: #000!important;
}
.well {
    color: #000!important;
}
div#cartsummary {
    color: #000!important;
}
.text-success {
    color: #2a5d16;
}
div#companynamelabel a {
    color: #000!important;
}
div#deliverycompanynamelabel a {
    color: #000!important;
}
li.list-group-item,li.list-group-item a {
    color: #000!important;
}
table.table.table-full.table-hover {
    color: #000!important;
}
input.btn.btn-success.btn-lg,button.btn.btn-success.btn-lg {
    background-color: #fff!important;
    color: #000!important;
}
@media (min-width:768px) {
	.mobile-logo {
    	min-width:300px!important;
    }
  	.navbar-brand {
    	padding-top:0px!important;
      	padding-bottom:0px!important;
    }
}
.nav>li>a {
    padding: 10px 5px!important;
}
div#Couponcode label {
    color: #000!important;
}
.panel-footer {
    color: #000!important;
}
@media (max-width:768px) {
	ul.dropdown-menu li a {
        color:#fff!important;
        text-align: center;
    }
}
.modal-body {
    color: #000!important;
}
button.btn.btn-default.search_submit {
    background-color: #000;
    color: #fff!important;
    height: 40px;
    margin-bottom: 20px;
}

input#srch_products {
    background-color: #000!important;
}

input.buynow_button {
    background-color: #000!important;
    width: 100%;
    margin-top: 10px;
}
.instagram {
    margin-bottom: 15px;
}
input#srch_products::placeholder {
    color: #fff!important;
    font-weight: 400!important;
}
.insta-logo {
    max-height: 75px;
    border-radius: 50%;
    filter: grayscale(1);
    margin: auto;
}
span.link {
    color: #333;
    font-weight: 500;
    font-size: 26px!important;
    display: block;
    line-height: 20px;
}
div#homepage-instagram {
    margin-top: 65px;
    margin-bottom: 25px;
}
@media (max-width:768px){
  	span.link {
        font-size: 18px!important;
    }
}
td.day {
    color: #333!important;
}
div#cartsummary a[data-toggle="modal"] {
    color: #000!important;
}
a#clearpickup {
    color: #000!important;
}
ul.payment-icons {
    text-align: center;
}
ul.payment-icons li {
    font-size: 24px;
    padding-right: 5px;
}
.mobile-logo-new {
    max-width: 200px!important;
}
.extra a,
.extra a:hover {
    color: #000!important;
}
p.info-val {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 18px;
}
td.today a {
    color: #000!important;
}

@media (max-width:768px) {
	navbar-brand img {
        max-width: 100px;
    }
    ul.payment-icons li {
        display: inline-block;
    }
}